Fiddler Cert Maker Demands Unreleased Version

2 posts, 0 answers
  1. Jordan
    Jordan avatar
    1 posts
    Member since:
    Sep 2014

    Posted 17 Sep 2014 Link to this post

    After installing the Fiddler Cert Maker plugin, I'm greeted by a warning when opening Fiddler that my software is out of date for the Cert Maker. The CM wants version but the most recent one on the Fiddler site is
  2. Eric Lawrence
    Eric Lawrence avatar
    833 posts

    Posted 18 Sep 2014 Link to this post

    Thanks for the report. This publishing problem has been fixed, and the Fiddler x.4.9.4 installers are now available for download.

    Eric Lawrence

    Check out the Telerik Platform - the only platform that combines a rich set of UI tools with powerful cloud services to develop web, hybrid and native mobile apps.

Back to Top